Subject: (semi-) goodbye from me...

From: Robert Elz <[email-masked]>
Date: Fri, 08 Oct 1999 22:27:50 +1000

I'm leaving as chair of dnsind (or its successor).   OK - I'm being
sacked, but that's OK, in the past 6 months I haven't had enough time
to devote to dnsind activities, so getting rid of me has to be a
step forward for the group, and perhaps some of the pending activities
will get done now.

I'll still be around in the group though, on the list, and occasionally
at IETF meetings I expect.

I believe there's a new co-chair been selected, though I don't know who
that is yet.  Whoever it is I wish well, and I would hope, so will
the rest of the group.

kre